label: Watchdog
description: 'Viimased logiteated'
display:
  default:
    display_title: Peamine
    display_options:
      exposed_form:
        options:
          submit_button: Filtreeri
          reset_button_label: Tühista
          exposed_sorts_label: 'Sorteerimise alus'
          sort_asc_label: Kasvav
          sort_desc_label: Kahanev
      pager:
        options:
          expose:
            items_per_page_label: 'Kirjeid lehel'
            items_per_page_options_all_label: '- Kõik -'
            offset_label: Nihe
          tags:
            previous: ‹‹
            next: ››
      fields:
        nothing:
          admin_label: Ikoon
        wid:
          label: WID
        severity:
          label: Tõsidus
        type:
          label: Liik
        timestamp:
          label: Kuupäev
        message:
          label: Teade
          alter:
            alt: '{{ message }}'
        name:
          label: Kasutaja
          separator: ', '
        link:
          label: Toimingud
      filters:
        type:
          expose:
            label: Liik
        severity:
          expose:
            label: Tõsidus
      title: 'Viimased logiteated'
      empty:
        area:
          admin_label: 'Logis ei ole teateid.'
          content: 'Logis ei ole teateid.'
  page:
    display_title: Lehekülg
